Bug 1247038 - [ja_JP] Localized string 'Cancel after' broken into two lines in Adding a new Report page.
[ja_JP] Localized string 'Cancel after' broken into two lines in Adding a new...
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
x86_64 Linux
medium Severity medium
: GA
: 5.6.0
Assigned To: Milan Zázrivec
Lijun Li
i18n:report:add
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 04:01 EDT by Lijun Li
Modified: 2018-05-04 15:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Localized string 'Cancel after' broken into two lines in Adding a new Report page (50.15 KB, image/png)
2015-07-27 04:02 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-07-27 04:01:14 EDT
Description of problem:
[ja_JP] Localized string 'Cancel after' broken into two lines in Adding a new Report page.

Version-Release number of selected component (if applicable):
5.4.1.0.20150717083323_6ed7e1c 

How reproducible:
100%

Steps to Reproduce:
1. Login CFME with ja locale.
2. Click Cloud Intelligence->Reports.
3. Click Reports->All Reports.
4. Click Configuration->Add a new Report.

Actual results:
Localized string 'Cancel after' broken into two lines in Adding a new Report page.

Expected results:
It should be in one line.

Additional info:
Please see the attached screenshot.
Comment 1 Lijun Li 2015-07-27 04:02:00 EDT
Created attachment 1056487 [details]
Localized string 'Cancel after' broken into two lines in Adding a new Report page
Comment 3 Milan Zázrivec 2016-06-02 07:30:15 EDT
Since I don't understand Japanese at all, is breaking the japanese text into more lines
a problem here? (This is a matter of standard HTML styling).
Comment 5 Lijun Li 2016-06-21 00:54:36 EDT
Please see Comment 4.
Comment 6 Mie Yamamoto 2016-09-21 19:18:36 EDT
It is now displayed in one line.
次の時間の経過後にキャンセル

Note You need to log in before you can comment on or make changes to this bug.